# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.PartyIdentification125

Packages that use PartyIdentification125
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of PartyIdentification125 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as PartyIdentification125
Modifier and Type
Field
Description
`protected PartyIdentification125`
Garnishment2.`grnshee`
`protected PartyIdentification125`
Garnishment2.`grnshmtAdmstr`
`protected PartyIdentification125`
StructuredRemittanceInformation15.`invcee`
`protected PartyIdentification125`
StructuredRemittanceInformation15.`invcr`
`protected PartyIdentification125`
GroupHeader73.`msgRcpt`
`protected PartyIdentification125`
PaymentReturnReason3.`orgtr`
`protected PartyIdentification125`
CashAccount36.`ownr`
`protected PartyIdentification125`
Party35Choice.`pty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return PartyIdentification125
Modifier and Type
Method
Description
`PartyIdentification125`
ObjectFactory.`createPartyIdentification125()`
Create an instance of `PartyIdentification125`
`PartyIdentification125`
Garnishment2.`getGrnshee()`
Gets the value of the grnshee property.
`PartyIdentification125`
Garnishment2.`getGrnshmtAdmstr()`
Gets the value of the grnshmtAdmstr property.
`PartyIdentification125`
StructuredRemittanceInformation15.`getInvcee()`
Gets the value of the invcee property.
`PartyIdentification125`
StructuredRemittanceInformation15.`getInvcr()`
Gets the value of the invcr property.
`PartyIdentification125`
GroupHeader73.`getMsgRcpt()`
Gets the value of the msgRcpt property.
`PartyIdentification125`
PaymentReturnReason3.`getOrgtr()`
Gets the value of the orgtr property.
`PartyIdentification125`
CashAccount36.`getOwnr()`
Gets the value of the ownr property.
`PartyIdentification125`
Party35Choice.`getPty()`
Gets the value of the pty property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type PartyIdentification125
Modifier and Type
Method
Description
`void`
Garnishment2.`setGrnshee(PartyIdentification125 value)`
Sets the value of the grnshee property.
`void`
Garnishment2.`setGrnshmtAdmstr(PartyIdentification125 value)`
Sets the value of the grnshmtAdmstr property.
`void`
StructuredRemittanceInformation15.`setInvcee(PartyIdentification125 value)`
Sets the value of the invcee property.
`void`
StructuredRemittanceInformation15.`setInvcr(PartyIdentification125 value)`
Sets the value of the invcr property.
`void`
GroupHeader73.`setMsgRcpt(PartyIdentification125 value)`
Sets the value of the msgRcpt property.
`void`
PaymentReturnReason3.`setOrgtr(PartyIdentification125 value)`
Sets the value of the orgtr property.
`void`
CashAccount36.`setOwnr(PartyIdentification125 value)`
Sets the value of the ownr property.
`void`
Party35Choice.`setPty(PartyIdentification125 value)`
Sets the value of the pty property.